Subject: Ticket Assigned - Partial Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 22:56:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial Cancellation sagar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sagar Bot:  Hi Sagar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640050317 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555404139            02:30 AM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:30 AM, 10th Mar                     sagar                    Can you please check and advise why my above mentioned order was cancelled from your side without informing me ?           02:32 AM, 10th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:32 AM, 10th Mar                     sagar                    Pls be fast           02:33 AM, 10th Mar                   Hamza                   Thanks for waiting           02:35 AM, 10th Mar                   Hamza                   Two items has been cancelled because they went out of stock           02:35 AM, 10th Mar                     sagar                    So why it was there before when I was placing order           02:36 AM, 10th Mar                     sagar                    It is not totally acceptable           02:36 AM, 10th Mar                   Hamza                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           02:36 AM, 10th Mar                   Hamza                   This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.           02:37 AM, 10th Mar                     sagar                    That means your quality team is checking after you receive a order ... Very good.. nice internal control system.... It should be before you receive customer order .. I will not accept this kind of irregularities           02:38 AM, 10th Mar                     sagar                    Do you think refund is a compansation for cancellation of accepted order ?... It was my money knlu that you are going to refund .. I was waiting for sues as I have match tomorrow morning.. and without even my permission or intimation you cancelled order           02:41 AM, 10th Mar                     sagar                    Who will trust you next and time buy anything from MAX ?           02:41 AM, 10th Mar                     sagar                    This is your internal control system for quality check ?           02:42 AM, 10th Mar                     sagar                    Who is your internal auditor who doesn't know what should be the ideal check point for quality purpose ?           02:43 AM, 10th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           02:44 AM, 10th Mar                   Hamza                   We have forwarded your query to the concerned team to deliver them your feedback           02:45 AM, 10th Mar                     sagar                    Raise thic complain to your top management           02:45 AM, 10th Mar                     sagar                    I don't want to talk to any assistance level staff           02:45 AM, 10th Mar                     sagar                    Directly raise this query to the support service manager or any top level person who knows something about quality check points and internal control system           02:46 AM, 10th Mar                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it and aware to not happen again           02:47 AM, 10th Mar                     sagar                    Send me the complain number through mail or text so I can refer the same for future legal process           02:47 AM, 10th Mar                     sagar                    Just send me the complain number now           02:48 AM, 10th Mar                   Hamza                   I'll send you the complain number via your email address ([email-masked]) after closing the chat           02:49 AM, 10th Mar                     sagar                    Even mark my query with a red flag and as a highly important           02:49 AM, 10th Mar                     sagar                    Than close the chat and send me a mail           02:50 AM, 10th Mar                     sagar                    Send me this conversation also to provide the same as a conclusive Evidence           02:50 AM, 10th Mar                   Hamza                   Sure we will escalate this issue and you will be contacted via email address           02:54 AM, 10th Mar                   Hamza                   Is there anything else I can help you?            02:54 AM, 10th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:55 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220624